@charset "utf-8";


.red { color: #860042;}
/* ------------------------------
 横幅
------------------------------ */
.w5em {width: 5em !important;}
.w4em {width: 4em !important;}
.w7em {width: 7em !important;}
.w10em {width: 10em !important;}

.w60 {width: 60px !important;}
.w100 {width: 100px !important;}
.w200 {width: 200px !important;}
.w224 {width: 224px !important;}


.w100p { width: 100% !important;}

.mr10 { margin-right: 10px !important;}
.mr4p { margin-right: 4% !important;}

@media screen and (min-width:768px){
	.mr2p { margin-right: 2% !important;}
	.w49p { width: 49% !important;}
}


/* ------------------------------
 ボタン
------------------------------ */
.zip_srch {
	color: #fff;
	line-height: 1.5;
	padding: 5px 8px;
	cursor: pointer;
	background: #bd9869;
	-webkit-transition: 0.1s ease-in-out;
	-moz-transition: 0.1s ease-in-out;
	-o-transition: 0.1s ease-in-out;
	transition: 0.1s ease-in-out;
	cursor : pointer;
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	border-radius: 3px;
}

.btn-a{
	min-width: 250px;
	display: inline-block;
	position: relative;
	border-radius: 5px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	overflow: hidden;
	-webkit-appearance: none;
}
.btn-a input{
	font-size: 1.7rem;
	line-height: 1.2;
	font-weight: bold;
	width: 100%;
	text-align: center;
	color: #fff;
	padding: 15px 40px ;
	background: transparent;
	display: inline-block;
	text-decoration: none;
	position: relative;
	cursor: pointer;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	-webkit-appearance: none;
	background: #443932;
}
.btn-a::before{
	content: "";
	position: absolute;
	right: 15px;
	top: 0;
	bottom: 0;
	width: 25px;
	height: 7px;
	display: inline-block;
	margin: auto;
	background: url(../img/icon_arrow.png) no-repeat 0 0 /cover;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	z-index: 1;
}
.btn-b{
	position: relative;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.btn-b input{
	-webkit-appearance: none;
	appearance: none;
	font-size: 1.7rem;
	font-weight: bold;
	color: #fff;
	min-width: 100px;
	width: 100px;
	float: left;
	margin-right: -100px;
	line-height: 1.2;
	padding: 15px 15px 15px 40px;
	cursor: pointer;
	background: #969696;
	border-radius: 5px;

}
.btn-b::before{
	content: "";
	position: absolute;
	left: 15px;
	top: 0;
	bottom: 0;
	width: 25px;
	height: 7px;
	display: inline-block;
	margin: auto;
	background: url(../img/icon_arrow_l.png) no-repeat 0 0 /cover;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

.btn-a:disabled,
.btn-a.is-disabled {
	text-decoration: none;
	background: #C6C6C6;
	cursor: auto;
}
.btn-a:disabled:hover,
.btn-a.is-disabled:hover {
	color: #fff;
	opacity: 1;
	background: #C6C6C6;
}
.btn-a:disabled:hover span {
	background: none;
}
#check:disabled {
	cursor: default;
	background: #ccc;
}
/*
input.btn-a {
    background: #F05930;
}*/
/*
.btn-a:hover {
	color: #fff;
	opacity: .7;
}*/
/**/
.contactLink{
    display: flex;
    overflow: visible;
    justify-content: space-between;
    align-items: flex-end;
    border-bottom: 1px solid #443932;
}
.contactLink .on{
    width: 560px;
    margin-bottom: -1px;
    background-color: #fff;
    text-align: center;
    border: 1px solid #443932;
    border-bottom: none;
    font-size: 2.3rem;
    font-weight: bold;
    padding: 12px 0;
    border-radius: 10px 10px 0 0;
}
.contactLink a {
	width: 560px;
	font-size: 2.3rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #443932;
	border-radius: 10px 10px 0 0;
	background-color: #c7c4c1;
	padding: 12px 0;
}
/**/
table textarea::-webkit-input-placeholder,
table input::-webkit-input-placeholder {
	color: #c8c8c8;
}
table textarea::-webkit-input-placeholder,
table input::-webkit-input-placeholder {
  color: #c8c8c8;
}
table textarea::-moz-placeholder,
table input::-moz-placeholder {
  color: #c8c8c8; opacity: 1;
}
table textarea::-ms-input-placeholder,
table input::-ms-input-placeholder {
  color: #c8c8c8;
}

table input[type='text'] ,
table input[type='number'] ,
table input[type='tel'] ,
table input[type='email'] ,
table input[type='password'] ,
table textarea {
	width: 100%;
	font-size: 1.8rem;
	font-weight: normal;
	color: #000;
	padding:6px 5px;
	text-align: left;
	background: #f9f6ef;
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	vertical-align: middle;
	border:1px solid #f9f6ef;
}
table textarea{
	width: 100%;
}
table select {
	width: auto;
}
table input[type='text']:focus ,
table input[type='number']:focus ,
table input[type='tel']:focus ,
table input[type='email']:focus ,
table textarea:focus {
	outline: 0;
	/*box-shadow: 0 0 2px 3px #ddd inset;*/
	border:1px solid #bd9869
}
table textarea {
	height: 170px;
}
table input[type='text']:focus ,
table input[type='number']:focus ,
table input[type='tel']:focus ,
table input[type='email']:focus ,
table textarea:focus {
    outline: 0;
}
input[type="checkbox"] {
    margin-right: 5px;
    vertical-align: baseline;
}
label {
	/*margin: 5px 0;*/
	margin: 0;
	vertical-align: baseline;
	display: block;
}
label + label {
	
}

/* type="number"の矢印消す */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
    -moz-appearance:textfield;
}
/* 住所 */
#zip_code.address{
	margin-left: 9px;
}
/* ラジオボタン */
.radio label {
	cursor: pointer;
}
input[type=radio] {
	display: none;
}
input[type=radio] + span {
	width: 20px;
	height: 20px;
	background-color: #fff;
	border: solid 1px #d1b796;
	border-radius: 100%;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	position: relative;
}
input[type=radio] + span:before {
	content: '';
	display: block;
	width: 12px;
	height: 12px;
	background-color: transparent;
	border-radius: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
input[type=radio]:checked + span:before {
	background-color: #bd9869;
}



/* チェックボックス */
.check-boxes {
	font-size: 1.8rem;
    margin-top: 30px;
    margin-bottom: 15px;
}
.check-boxes a {
	color: #bd9869;
}
.check label,
.check label span,
.check-boxes label,
.check-boxes label span {
	cursor:pointer;
}
input[type=checkbox] {
	display: none;
}
input[type=checkbox] + span {
	width: 14px;
	height: 14px;
	background-color: #fff;
	border: solid 1px #bd9869;
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
	position: relative;
	vertical-align: middle;
}
input[type=checkbox] + span:before {
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	background-color: transparent;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
input[type=checkbox]:checked + span:before {
	background-color: #bd9869;
}
/* 日付選択（calendar） */
.ymd input,
.ymd input[type="text"] {
	width: 180px;
}
.ymd a img {
	width: 40px;
	height: 40px;
}
/* プルダウン装飾 */
.ymd label,
label.address {
	position: relative;
	cursor: pointer;
}
.ymd label{
	display: inline-block;
	width: 175px;
	margin-right: 15px;
}
label.address {
	max-width: 180px;
}
.ymd label::before,
label.address::before{
	content: "";
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	width: 33px;
	height: 40px;
	background-color: #bd9869;
	cursor: pointer;
}
.ymd label::after,
label.address::after{
    content: "";
	position: absolute;
	right: 10px;
    top: 16px;
    display: inline-block;
    margin: 0 auto;
    border-style: solid;
    border-width:8px 5px 0 5px ;
    border-color: rgba(255,255,255,1) transparent transparent transparent ;
}
select {
	font-size: 1.8rem;
	width: 100%;
	border-radius: 0;
	position: relative;
	height: 40px;
	line-height: 40px;
	padding: 0 32px 0 8px;
	border: solid 1px #bd9869;
	background: url("../img/select.png") no-repeat right 12px center / 10px auto;
	vertical-align: middle;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	cursor: pointer;
}
.ymd label select{
	width: 175px;
}
label.address select {
	width: 180px;
}
select::-ms-expand {
	display: none;
}

/* お問合せテーブル */
.inputList table {
	width: 100%;
	border-right: none;
}
.inputList table th,
.inputList table td {
	vertical-align: top;
	padding: 22px 0;
	background-color: transparent;
	border-left: none;
	border-right: none;
	border-top: 1px dotted #b4b0ad;
	border-bottom: none;
	text-align: left;
}
.inputList table tr:last-child td {
	border-bottom: 1px dotted #b4b0ad;
}
.inputList table th{
	width: 30%;
}
.contents .inputList table tr:nth-child(2n) td{
	background-color: transparent;
}
.inputList table tr th span {
	font-size: 1.5rem;
	font-weight: bold;
	color: #fff;
	min-width: 50px;
	display: block;
	text-align: center;
	line-height: 24px;
	padding: 0 3px;
	margin-right: 10px;
	vertical-align: middle;
	float: left;
	background: #064676;
	border-radius: 3px;
}
.inputList table tr th > div {
	display: block;
	width: calc(100% - 60px);
	float: right;
}
.inputList table tr th > div > div {
	font-weight: normal;
}
.inputList table tr th p {
	overflow: hidden;
}
.inputList table tr th span.any {
	background: #bd9869;
}
.inputList table tr td li {
	vertical-align: middle;
}
.invisible{
	display: none;
}
.policy {
	font-size: 1.6rem;
}

	
/*職場人数*/
.staff label span {
	width: 3em;
	display: inline-block;
}
.staff label .part span {
	width: 5em;
}
.staff input {
	margin: 0 10px 0 20px;
	width: 80px !important;
}

/* IE用CSS */
@media all and (-ms-high-contrast:none){

	
}

@media screen and (min-width:768px){
	.btn-a:hover::before {
		right: 10px;
	}
	.btn-b:hover::before {
		left: 10px;
	}
	.btn-b{
		float: left;
	}
	.inputList table tr:last-child th {
		border-bottom: 1px dotted #b4b0ad;
	}
	/* 日付選択（calendar） */
	.ymd .sp_mb10 {
		display: inline-block;
		width: 45%;
	}
	.ymd p {
		display: inline-block;
		margin-right: 20px;
	}
	.ymd input {
		margin-right: 15px;
	}
	_:-ms-input-placeholder, :root .ymd {
		display: flex;
	}
	/*職場人数*/
	.staff label .part {
		display: inline-block;
		margin-left: 50px;
	}
}
/* ------------------------------
 スマホ用コード
------------------------------ */
@media screen and (max-width: 767px) {
	.w4em {width: 23% !important;}
	.w5em {width: 24% !important;}
	.w7em {width: 30% !important;}
	.w10em {width: 28% !important;}
	.w100 {width: 70px !important;}
	.address.w10em {
		width: 10em !important;
	}
	.contactLink .on, 
	.contactLink a {
		width: 49%;
	}
	table input[type='text'] ,
	table input[type='number'] ,
	table input[type='tel'] ,
	table input[type='email'] ,
	table input[type='password'] ,
	table textarea {
		width: 100%;
	}
	/* お問合せテーブル */
	.inputList table th {
		width: auto !important;
		display: block;
		padding: 20px 0 10px;
		border-bottom: none;
	}
	.inputList table td {
		border-top: none;
		width: auto !important;
		display: block;
		padding:0 0 20px;
	}
	/*住所検索*/
	#zip_code.address{
		width: calc(100% - 24px);
	}
	
	/* ボタン */
	.btn-a {
		width: 100%;
		max-width: 300px;
	}
	.btn-a input{
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.btn-b{
		max-width: 300px;
		margin: auto;
	}
	.btn-b input {
		min-width: 250px;
		padding: 20px;
		width: 100%;
		float: none;
		margin-right: 0;
		margin-bottom: 5px;
		margin-top: 10px;
	}
	.contactLink .on,
	.contactLink a {
		font-size: 1.6rem;
	}	
	/* 日付選択（calendar） */
	.ymd p {
		display: block;
	}
	.sp_mb10 {
		margin-bottom: 10px;
	}
	/*職場人数*/
	.staff label:not(:last-child) {
		margin-bottom: 25px !important;
	}
	.staff label span {
		width: 5em;
	}
	.staff label .part {
		margin-top: 10px;
		display: block;
	}
}

@media screen and (max-width: 479px) {
	
}